{
    "index":4,
    "title":"Density based Outlier Detection",
    "paper":"LOF: Identifying Density-Based Local Outliers",
    "by":   "Breunig et al",
    "when": "2000",
    "who":  "Daniel Wilmes",
    "mail": "daniel.wilmes@cs.uni-dortmund.de",
    "note1":"Classical AD algorithm",
    "note2":"Good for a less experienced student",
    "ext":  "jpeg"
}
